body {
	background-color: black;
	text-align: center;
	
}

h2 {
	color: beige;
}

.petit {
	width: 135px;
	height: 200px;
	padding: 10px;
}

.titre {
	width: 70%;
}

body>section {
	border-width: 1px;
	border-color: beige;
	border-style: dashed;
	width: 40em;
	margin-left: auto;
	margin-right: auto;
	margin-top: auto;
	margin-bottom: auto;
	background-color: rgb(17, 17, 17);
}

section section {
	border-top: 1px dashed beige;
	padding: 2em;
}

a {
	border: 1px solid rgb(64, 135, 194);
	padding: 10px;
	color: white;
	text-decoration: none;
}

a:hover {
	color: blue;
}

